@import url(/fonts.googleapis.com/css?family=Merriweather);
body {
    font-size: 14px;
    line-height: 26px;
    background: #fff;
    margin: 0;
    padding: 0
    }
.page {
    font-family: "Merriweather", serif;
    -webkit-font-smoothing: antialiased
    }
.page p {
    color: #0f0b0b;
    margin: 15px 0
    }
.page h1, .page h2, .page h3, .page h4, .page h5, .page h6 {
    font-weight: 400
    }
.page h1 {
    font-size: 42px;
    text-align: center
    }
.page h2 {
    font-size: 160%;
    text-align: center;
    font-weight: 600;
    color: #262d74
    }
.contact-list {
    list-style: none
    }
.page .content {
    text-align: center !important
    }
.page .content > img {
    display: block;
    margin-left: auto !important;
    margin-right: auto !important
    }
.page .content-wrapper h2 {
    font-size: 28px !important;
    color: #262d74
    }
.page .text-content p {
    color: #0f0b0b
    }
.page .container {
    margin: 0 auto;
    max-width: 1200px
    }
.page .header-wrapper {
    padding: 30px
    }
.page .navigation-wrapper {
    background: rgba(81, 81, 81, 0.75);
    width: 100%;
    position: absolute;
    z-index: 2
    }
.page .jumbotron-wrapper {
    text-align: center;
    background: url(/in04.hostcontrol.com/resources/9ac42386dd0538/26ef975fb3.JPEG) no-repeat scroll 0/cover;
    color: #fff;
    padding: 378px 0;
    position: relative
    }
.page .header-image-wrapper {
    background: url(/in04.hostcontrol.com/resources/9ac42386dd0538/26ef975fb3.JPEG) no-repeat scroll 0/cover;
    height: 300px
    }
.page .content-wrapper {
    text-align: center;
    padding: 20px
    }
.page .services-wrapper {
    text-align: center;
    background-image: url(/in04.hostcontrol.com/resources/8b5dba0a166dca/492a201533.PNG);
    padding: 50px
    }
.page .spacer-wrapper {
    min-height: 100px
    }
.page .layout-block-wrapper.topbar-wrapper {
    background-image: url(/in04.hostcontrol.com/resources/8b5dba0a166dca/d30bf4021c.PNG)
    }
.page .topbar-wrapper p {
    text-align: left !important;
    text-transform: uppercase !important;
    color: #a0a0a0 !important
    }
.page .topbar-wrapper .row-fluid .span6:nth-child(2) .text-content p {
    text-align: right !important
    }
.page .navigation-wrapper img {
    padding: 20px 0 !important;
    max-height: 50px;
    float: left
    }
.page .logo {
    display: inline-block;
    margin: 0
    }
.page .header-container a {
    display: block;
    text-align: center
    }
.page .header-container img.logo {
    margin: 10px 15px 10px 0
    }
.page nav {
    float: right
    }
.page .pull-right {
    width: 100%
    }
.page ul.nav-menu {
    float: right
    }
.page ul.nav-menu > li {
    padding: 29px 0
    }
.page ul.nav-menu > li:last-child {
    margin-right: 0
    }
.page .nav-menu .active {
    background: #262d74
    }
.page ul.nav-menu li a {
    font-size: 16px;
    color: #fff;
    border-left: 1px solid rgba(136, 136, 136, 0.85);
    padding: 6px 18px;
    -webkit-transition: color 200ms ease;
    -moz-transition: color 200ms ease;
    -ms-transition: color 200ms ease;
    -o-transition: color 200ms ease;
    transition: color 200ms ease
    }
.page ul.nav-menu li:first-child a {
    border-left: medium none
    }
.page ul.nav-menu li ul li a {
    border-left: 0
    }
.layout-block-wrapper.navigation-wrapper.cloned {
    background: rgba(81, 81, 81, 0.9) none repeat scroll 0 0
    }
.nav-menu ul {
    background: rgba(81, 81, 81, 0.75) none repeat scroll 0 0 !important
    }
.page ul.nav-menu li ul li a {
    background: rgba(81, 81, 81, 0.75);
    color: #fff !important;
    border-bottom: 1px solid #898e89;
    padding: 20px
    }
.page ul.nav-menu li ul li a:hover {
    background: #262d74
    }
.fa-caret-down::before {
    font-size: 15px;
    content: ""
    }
.page ul.nav-menu li:hover {
    background: #262d74
    }
.page ul.nav-menu li a:hover {
    text-decoration: none
    }
.page ul.nav-menu li.active a {
    font-weight: bold;
    text-decoration: none
    }
.page .main-menu .slide-trigger {
    color: #fff;
    border: 0
    }
.page .jumbotron-wrapper .jumbotron h2 {
    font-size: 4.375rem !important;
    text-shadow: 1px 2px 2px #777;
    margin: 0
    }
.page .jumbotron-wrapper .jumbotron p {
    font-size: 1.4375rem !important;
    text-shadow: 1px 2px 2px #777;
    margin-top: 0
    }
.page .layout-block-wrapper .span2 .text-content {
    background: #fff !important;
    padding: 5px 20px
    }
.page .services-wrapper .span4, .page .grid-wrapper .span3 .text-content {
    background: #fff
    }
.page .services-wrapper .span4 .btn.btn-large {
    margin: 15px 30px
    }
.page .grid-wrapper .span3 .text-content {
    padding: 12px 30px
    }
.page .services-wrapper .content .text-content > h2 {
    font-weight: bold;
    color: #262d74;
    padding: 10px 30px 0 30px
    }
.page .layout-block-wrapper.grid-wrapper {
    background-image: url(/in04.hostcontrol.com/resources/8b5dba0a166dca/492a201533.PNG);
    margin-bottom: 0 !important;
    padding: 55px
    }
.page .services-wrapper .text-content > p {
    padding: 0 30px
    }
.page .layout-block-wrapper.content-wrapper.dual-columns-8 {
    background: rgba(0, 0, 0, 0) url(/in04.hostcontrol.com/resources/8b5dba0a166dca/492a201533.PNG) repeat scroll 0 0;
    padding: 60px 0
    }
.page .content-wrapper .span6 {
    background: #fff
    }
.page .content-wrapper .span6 .text-content {
    padding: 10px 30px
    }
.page .content-wrapper .span6 .content {
    padding: 1px 0 15px 0
    }
.page .gallery {
    text-align: center;
    -webkit-columns: 4 200px;
    -moz-columns: 4 200px;
    columns: 4 200px
    }
.page .gallery img {
    vertical-align: baseline;
    margin-top: 20px;
    width: 96%
    }
#cboxOverlay {
    background: rgba(0, 0, 0, 0.5) !important
    }
.layout-block-wrapper.parallax-wrapper {
    background: url(/in04.hostcontrol.com/resources/9ac42386dd0538/26ef975fb3.JPEG) no-repeat scroll 0/cover
    }
.parallax-background-overlay {
    background: rgba(81, 81, 81, 0.6);
    padding: 40px 0
    }
.page .parallax-wrapper h2 {
    font-size: 36px;
    font-weight: bold;
    color: #fff
    }
.page .parallax-wrapper p {
    text-align: center;
    color: #fff
    }
.page .parallax-wrapper .span12 > img {
    margin-left: auto;
    margin-right: auto;
    display: block
    }
#cboxOverlay {
    background: rgba(81, 81, 81, 0.2) none repeat scroll 0 0 !important
    }
.page ul.contact-list li {
    margin: 5px 0
    }
.page .footer-wrapper {
    background-image: url(/in04.hostcontrol.com/resources/8b5dba0a166dca/d30bf4021c.PNG);
    padding: 40px
    }
.page .footer-wrapper .inner-wrapper {
    margin-top: 10px
    }
.page .footer-wrapper .text-content h2 {
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase !important;
    color: #fff
    }
.page .footer-wrapper p {
    text-align: left !important;
    line-height: 25px !important;
    color: #eee
    }
.page .footer-wrapper a {
    text-decoration: none !important;
    color: #fff !important
    }
.page .footer-wrapper a:hover {
    text-decoration: underline !important
    }
.page .footer-wrapper ul, ol {
    color: #fff
    }
@font-face {
    font-family: "socicon";
    src: url(/in04.hostcontrol.com/resources/fonts/socicon-webfont.eot);
    src: url(/in04.hostcontrol.com/resources/fonts/socicon-webfont.eot?#iefix) format("embedded-opentype"), url(/in04.hostcontrol.com/resources/fonts/socicon-webfont.woff) format("woff"), url(/in04.hostcontrol.com/resources/fonts/socicon-webfont.ttf) format("truetype"), url(/in04.hostcontrol.com/resources/fonts/socicon-webfont.svg#englebertregular) format("svg");
    font-weight: normal;
    font-style: normal
    }
.page .social {
    text-align: left;
    margin-left: 0
    }
.page ul.social li {
    display: inline-block
    }
.page .social-icon {
    font-family: "socicon" !important;
    font-size: 20px;
    text-align: center;
    color: #fff !important;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    border-radius: 4px;
    padding: 11px;
    margin: 15px 7px -7px 0;
    display: block
    }
.page .social-icon:hover {
    background: #262d74;
    color: #fff !important;
    text-decoration: none !important
    }
.page .footer-sub-wrapper {
    background: #313031;
    padding: 0 !important
    }
.page .footer-sub-wrapper .text-content p, .page .footer-sub-wrapper .text-content a {
    text-transform: uppercase;
    text-align: center;
    color: #a0a0a0 !important
    }
.controls > input, .controls > textarea {
    font-family: "Merriweather", serif;
    -webkit-font-smoothing: antialiased;
    font-style: italic;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    padding: 14px 20px;
    width: 96%;
    box-shadow: none
    }
.page .captcha-image {
    margin-bottom: 11px;
    float: left
    }
.page .controls > a {
    margin: 13px;
    float: left
    }
.page .jumbotron-wrapper .jumbotron h2 {
    font-size: 3em;
    line-height: 140%;
    color: #fff
    }
.page .jumbotron-wrapper .jumbotron p {
    font-size: 1.25em;
    line-height: 140%;
    color: #fff
    }
.page .btn {
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 1.471;
    background: #262d74;
    color: #fff;
    border-top: 1px solid #262d74;
    border-right: 1px solid #262d74;
    border-bottom: 1px solid #262d74;
    border-left: 1px solid #262d74;
    border-radius: 4px;
    -webkit-transition: none;
    transition: none;
    margin: 10px 0;
    padding: 17px 30px;
    text-shadow: none
    }
.page .btn:hover {
    background: #5b5aa4;
    border-top: 1px solid #5b5aa4;
    border-right: 1px solid #5b5aa4;
    border-bottom: 1px solid #5b5aa4;
    border-left: 1px solid #5b5aa4
    }
.page .form-widget .btn {
    margin: 0;
    float: right
    }
.page .product-catalog [role=button] {
    font-size: 17px !important;
    line-height: 1.471 !important;
    background: #262d74 !important;
    color: #fff !important;
    border-top: 1px solid #262d74;
    border-right: 1px solid #262d74;
    border-bottom: 1px solid #262d74;
    border-left: 1px solid #262d74;
    border-radius: 6px;
    margin: 10px 0 !important;
    padding: 10px 15px !important;
    height: auto !important
    }
@media (max-width: 992px) {
    .page ul.nav-menu li a {
        font-size: 14px !important;
        padding: 6px 14px !important
        }
    }
@media (max-width: 767px) {
    .page nav {
        float: none
        }
    .nav-menu ul {
        background: none !important
        }
    .page .main-menu .slide-trigger {
        float: right
        }
    .page ul.nav-menu {
        float: none;
        clear: both
        }
    .page .nav-menu {
        background: rgba(81, 81, 81, 0.85) none repeat scroll 0 0 !important;
        left: 0;
        right: 0;
        top: 100%;
        position: absolute
        }
    .page .nav-menu li {
        margin: 0 0 10px;
        border-top: 1px solid rgba(255, 255, 255, 0.1)
        }
    .page .nav-menu li a {
        background: 0;
        color: #fff !important;
        margin-bottom: 0;
        padding: 0 30px
        }
    .page .nav-menu li a:hover {
        background: 0;
        color: #262d74 !important
        }
    .page .main-menu .slide-trigger {
        color: #000
        }
    .page ul.nav-menu > li {
        line-height: 44px;
        padding: 0
        }
    .page ul.nav-menu li a {
        border-left: 0;
        padding: 10px 20px !important
        }
    .page ul.nav-menu li a:hover {
        background: #262d74;
        color: #fff !important
        }
    .page .nav-menu .active {
        padding: 30px 0
        }
    .navigation-wrapper .content {
        float: left;
        margin-left: 30px
        }
    .main-menu .slide-trigger {
        background: 0;
        border-top: 1px solid #fff;
        border-right: 1px solid #fff;
        border-bottom: 1px solid #fff;
        border-left: 1px solid #fff;
        border-radius: 4px;
        margin-right: 30px;
        padding: 10px
        }
    .main-menu .slide-trigger:hover {
        background: #262d74;
        border-top: 1px solid #262d74;
        border-right: 1px solid #262d74;
        border-bottom: 1px solid #262d74;
        border-left: 1px solid #262d74
        }
    .page .nav-menu .active {
        background: transparent;
        margin: 0;
        padding: 0
        }
    .page .nav-menu li {
        background: rgba(81, 81, 81);
        margin: 0
        }
    .page ul.nav-menu li ul li a {
        background: transparent;
        border-bottom: 0;
        padding: 20px !important
        }
    .page .nav-menu .active > a {
        background: #262d74
        }
    .fa.fa-bars {
        color: #fff
        }
    .layout-block-wrapper.navigation-wrapper.original {
        display: block !important;
        visibility: visible !important
        }
    .layout-block-wrapper.navigation-wrapper.cloned {
        display: none !important
        }
    .page .navigation-wrapper .span5 {
        width: 80%;
        float: left
        }
    .page .navigation-wrapper .span7 {
        float: right;
        width: 20%;
        margin-top: 12px
        }
    }
@media (max-width: 767px) {
    body {
        padding: 0
        }
    .page img {
        float: none;
        margin: 10px 0
        }
    .page .services-wrapper {
        padding: 30px
        }
    .page .footer-wrapper {
        padding: 10px
        }
    .page .jumbotron-wrapper {
        padding: 180px 0 100px
        }
    .page .jumbotron-wrapper .jumbotron h2 {
        font-size: 45px !important;
        padding: 10px
        }
    .page .jumbotron-wrapper .jumbotron p {
        font-size: 30px;
        padding: 10px
        }
    .page .topbar-wrapper p, .page .topbar-wrapper .row-fluid .span6:nth-child(2) .text-content p {
        text-align: center !important
        }
    .layout-block-wrapper.topbar-wrapper {
        display: none
        }
    .page .navigation-wrapper {
        padding: 10px
        }
    .page .navigation-wrapper img {
        padding: 0 !important
        }
    .page .navigation-wrapper {
        background: rgba(81, 81, 81, 0.95) none repeat
        }
    .span4 {
        margin-bottom: 30px
        }
    }